Subject: Re:
From: velvetlatte <[email-masked]>
To: TJ Bourdeau <[email-masked]>
Date: Tue, 10 Mar 2026 19:22:25 -0400

Awesome, thank you so much! Its no problem. I'm going to have him facetime
me when it comes in.

On Tue, Mar 10, 2026 at 6:08 PM TJ Bourdeau <[email-masked]> wrote:

> 1Z142W5C0210035262
>
> You’re new tracking number. UPS 2-day. Both my wife and I watch me put the
> vial in your envelope, seal it, and then tape it.
> Sorry again for the issues
>
> > On Mar 8, 2026, at 4:43 PM, velvetlatte <[email-masked]>
> wrote:
> >
> > Hey how’s it going? So basically wanted to know if you shipped it out.
> Still haven’t pinned anything and I was hoping to speed this process up.
>